import mcon from './mcon';
import emcon from './emcon';
export default {
    install: function(){
      GMS.getContext().getCollector().addElements(mcon);  // 收集所有配置文件
      GMS.getContext().getEmconCollector().addElements(emcon); //收集清单配置文件
    }
  };
